Debian Bug report logs - #678198
RM: xsidplay -- RoQA; uses qt3

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Tue, 19 Jun 2012 21:18:03 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ana@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#678198; Package ftp.debian.org. (Tue, 19 Jun 2012 21:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ana@debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 19 Jun 2012 21:18:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: xsidplay -- RoQA; uses qt3
Date: Tue, 19 Jun 2012 23:16:42 +0200
Package: ftp.debian.org
Severity: normal

Hi,

Please, remove xsidplay from the archive, it is one of the
last packages using Qt3. There is a Qt4 version named xsidplay2
that should be upload instead if somebody misses this.

thanks,
Ana




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 20 Jun 2012 11:01:29 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Wed, 20 Jun 2012 11:01:30 GMT) Full text and rfc822 format available.

Message #10 received at 678198-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 678198-close@bugs.debian.org
Cc: xsidplay@packages.debian.org, xsidplay@packages.qa.debian.org
Subject: Bug#678198: Removed package(s) from unstable
Date: Wed, 20 Jun 2012 10:58:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  xsidplay |    2.0.3-2 | source
  xsidplay | 2.0.3-2+b1 | hurd-i386
  xsidplay |    2.0.3-3 | source, armhf, s390x
  xsidplay | 2.0.3-3+b1 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoQA; uses qt3
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678198@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/678198

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Jul 2012 07:36:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:41:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.